@charset "utf-8";
/* CSS Document */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　初期設定　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
* {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  font-family: 'M PLUS 1', sans-serif;
  color: #4d4d4d;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
  transition: background-color 100ms, border-color 100ms, color 100ms, opacity 100ms
}
ul, li {
  list-style: none;
  margin: 0;
}
.clearfix {
  clear: both;
}
/*隣接するセルのボーダーを重ねて表示し、間隔を0に指定*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*共通*/
#topBtn {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 10%;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: transparent;
  color: white;
  cursor: pointer;
  padding: 0px 0px 0px 0px;
  border-radius: 4px;
  width: 45px; /*imgの大きさ*/
  height: auto;
}
#topBtn:hover {
  /*		background-color: #F5FBFE;
*/ opacity: 0.8;
}
a[href^="tel:"] {
  pointer-events: none;
}
a[href*=".pdf"]:after {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  margin: 0 0 0 5px;
  background-image: url(../../hibarigaoka%20-%20Copy/img/pdf_24.png);
  background-repeat: no-repeat;
}
/*共通/end*/
header {
  width: 100%;
  margin: 0 auto;
  padding: 5px 0 0;
  border-top: 5px solid #1f2c5c;
}
.headerInner {
  max-width: 1366px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.top-logo {}
.top-logo img {
  width: auto;
  height: 80px;
}
.top-logo-sp {
  display: none;
}
.slider {
  max-width: 1366px;
  width: 100%;
  margin: 0 auto;
  clear: both;
}
.slider img {
  width: 100%;
  height: auto;
}
/*.slider {
  max-width: 1366px;
  width: 100%;
  margin: 0 auto;
}
.slider li {
	height: 650px;
	text-align: center;
}
.slider Img {
  width: 100%;
  height: 100%;
	object-fit: cover;
	  object-position: center center;
}*/
/*施設紹介*/
.facility {
  width: 100%;
  margin: 20px auto 0;
}
.facility h2 {
  font-size: 1.6em;
  text-align: center;
  font-weight: 700;
  letter-spacing: .1em;
}
.location {
  width: 100%;
  background: #F2F2F2;
  margin: 0 0 0;
  padding: 60px 0 40px;
}
.locationImgBox {
  max-width: 1000px;
  width: 80%;
  margin: 30px auto 0;
  display: flex;
  justify-content: space-around;
}
.locationBox {
  width: 45%;
}
.locationBox p {
  line-height: 1.6;
  text-align: center;
  padding: 20px 10px;
}
.locationBox a{
	color: inherit;
	text-decoration: none;
}
.locationBox a:hover{
  color: #144a99;
	transition-duration: 0.3s;
}
.location-hibarigaoka {
  border: 5px solid #F2A515;
  display: block;
}
  .location-hibarigaoka:hover {
	opacity: .7;
  border: 5px solid hsla(39,89%,52%,0.60);
	transition-duration: 0.3s;
	}
.location-ikoinomori {
  border: 5px solid #6ec7e0;
  display: block;
}
.location-ikoinomori:hover {
	opacity: .7;
  border: 5px solid hsla(155,68%,45%,0.60);
	transition-duration: 0.3s;
	}
.location-hibarigaoka, .location-ikoinomori {
  position: relative;
}
.location-hibarigaoka span, .location-ikoinomori span {
  width: 100%;
  padding: 7px 0;
  text-align: center;
  line-height: 1.8;
  color: initial;
  font-size: 1.5em;
  font-weight: 700;
  background: hsla(0, 0%, 100%, 0.55);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.location-hibarigaokaImg, .location-ikoinomoriImg {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: 50% 50%;
  display: block;
}

/*お知らせ*/
.infomaition {
  max-width: 1000px;
  width: 90%;
  margin: 80px auto;
}
.infomaition h2 {
  font-size: 1.6em;
  text-align: center;
  font-weight: bold;
  letter-spacing: .1em;
  border-bottom: 4px solid #1b4098;
  background-color: white;
  position: relative;
  width: 20em;
  margin: 0 auto;
  padding: 0 10px 8px;
}
.infomaition h2:before {
  content: "";
  width: 10px;
  height: 20px;
  border-right: 4px solid #1b4098;
  background-color: white;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%) skew(-25deg);
}
.infoNews {
  width: 90%;
  margin: 35px auto 0;
  padding: 0 20px;
  border: 1px solid #ddd;
  -webkit-box-shadow: 3px 3px 10px #E5E5E5 inset;
  box-shadow: 2px 2px 10px #E5E5E5 inset;
  text-align: center;
}
.infoNews iframe {
  width: 100%;
  height: 400px;
  overflow-y: auto;
}
/*問い合わせ*/
.contact {
  width: 100%;
  margin: 0 auto;
  padding: 40px 0;
  background-color: #e6f6ff;
  clear: both;
}
.contactCont {
  max-width: 900px;
  width: 95%;
  margin: 0 auto;
  text-align: center;
}
.contactContTxt {
  font-size: 1.3em;
  font-weight: bold;
  letter-spacing: .05em;
  margin: 0 auto 30px;
}
.contactTxt {
  display: flex;
  justify-content: space-around;
}
.txt-ico {
  display: flex;
}
.contactTelImg {
  width: auto;
  height: 34px;
  align-self: center;
}
.contactTel {
  color: initial;
  font-size: 2.2em;
  letter-spacing: .1em;
  text-decoration: none;
  align-self: center;
  margin-left: 8px;
}
.contactTel span {
  font-size: .7em;
  letter-spacing: 0em;
  margin-left: -.35em;
}
.contactTel a, .contactMail a {
  color: initial;
  text-decoration: none;
}
.contactTel a:hover, .contactMail a:hover {
  color: #58B4D8;
  opacity: .7;
  transition-duration: 0.2s;
}
.contactMail {
  font-size: 1.4em;
  letter-spacing: .05em;
  align-self: center;
  margin-left: 10px;
}
.contactMailImg {
  width: auto;
  height: 28px;
  align-self: center;
}
footer {
  padding: 40px;
  background: #1f2c5c;
  color: white;
}
footer a {
  color: inherit;
  text-decoration: none;
}
footer a:hover {
	color:#58B4D8;
	transition-duration: 0.3s;
}
.footerInner {
  max-width: 1180px;
  width: 95%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.footerName {
  font-size: 2em;
  font-weight: 700;
  letter-spacing: .1em;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}
.footerName img {
  width: 70px;
  height: auto;
  margin-right: 10px;
}
.footerAdre {}
.footerAdre p {
  line-height: 1.8;
  letter-spacing: .1em;
  margin: 0 0 0 50px;
}

/**Other Page**/
.pageCont {
  max-width: 900px;
	width: 90%;
  margin: 0 auto 0;
  padding: 80px 0 0;
  text-align: center;
}
.pageCont h2{
	font-size: 1.5em;
	text-align: center;
	line-height: 4;
background: repeating-linear-gradient(45deg, rgba(222, 238, 247, 1), rgba(222, 238, 247, 1) 4px, rgba(236, 248, 255, 1) 0, rgba(236, 248, 255, 1) 9px);
}
.pageCont iframe {
  width: 100%;
  height: 1150px;
	margin-top: 100px;
}
.message{
	width: 84%;
	margin: 100px auto 200px;
	font-size: 1.05em;
	line-height: 2;
	text-align: left;
	letter-spacing: .1em;
}

/*Add*/
.txtMin {
  font-family: 'Sawarabi Mincho', serif;
}
.txtNumbers {
  font-family: 'Barlow', sans-serif;
}
.txtB {
  font-weight: 700;
}
@media screen and (max-width:1024px) {
.facility {
  width: 100%;
  margin: 0 auto 0;
}


}
@media screen and (max-width:834px) {
  header {
    width: 100%;
    margin: 0 auto;
    padding: 5px 10px 5px;
    background: #FFF;
    position: fixed;
    z-index: 998;
    -webkit-box-shadow: 0px 3px 4px #D8D8D8;
    box-shadow: 0px 3px 4px #D8D8D8;
  }
  .headerInner {
    max-width: initial;
    width: 97%;
    margin: 0 auto;
    display: inherit;
  }
  .top-logo-sp {
    display: flex;
    align-items: center;
  }
  .top-logo-sp img {
    width: auto;
    height: 35px;
    margin-right: 5px;
  }
  .top-logo-sp span {
    font-size: 1em;
    color: #1f2c5c;
    font-weight: 400;
  }
.slider {
    max-width: initial;
    width: 100%;
    margin: 0 auto 0;
    padding: 55px 0 0;
  }

  .slider img {
    width: 100%;
    height: 320px;
    object-fit: cover;
  }
  .sliderImg {
    object-position: 30% 50%;
  }


  /*施設紹介*/
  .facility {
    width: 100%;
    margin: 0 auto 0;
  }
  .facility h2 {
    font-size: 1.5em;
    text-align: center;
    font-weight: 700;
    letter-spacing: .1em;
  }
  .location {
    width: 100%;
    background: #F2F2F2;
    margin: 0;
    padding: 60px 0 40px;
  }
  .locationImgBox {
    max-width: inherit;
    width: 90%;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
  }
  /*お知らせ*/
  .infomaition {
    max-width: inherit;
    width: 90%;
    margin: 80px auto;
  }
  .infomaition h2 {
    font-size: 1.5em;
    text-align: center;
    font-weight: bold;
    letter-spacing: .1em;
    border-bottom: 4px solid #1b4098;
    background-color: white;
    position: relative;
    width: 20em;
    margin: 0 auto;
    padding: 0 10px 8px;
  }
  .infoNews {
    width: 100%;
    margin: 35px auto 0;
    padding: 0 10px 10px;
    border: 1px solid #ddd;
    -webkit-box-shadow: 3px 3px 10px #E5E5E5 inset;
    box-shadow: 2px 2px 10px #E5E5E5 inset;
    text-align: center;
  }
  .contactCont {
    max-width: inherit;
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
  .contactTel {
    color: initial;
    text-decoration: none;
    font-size: 1.8em;
    letter-spacing: .1em;
    align-self: center;
    margin-left: 8px;
  }
  .contactTelImg {
    width: auto;
    height: 30px;
    align-self: center;
  }
  .contactMail {
    font-size: 1.25em;
    letter-spacing: .05em;
    align-self: center;
    margin-left: 10px;
  }
  footer {
    padding: 30px;
    background: #1f2c5c;
    color: white;
  }
  .footerName {
    font-size: 1.8em;
    font-weight: 700;
    letter-spacing: .1em;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
  }
  .footerName img {
    width: 55px;
    height: auto;
    margin-right: 10px;
  }
  .footerAdre {}
  .footerAdre p {
    line-height: 1.8;
    letter-spacing: .1em;
    margin: 0 0 0 30px;
  }


/**Other Page**/
.pageCont {
  max-width: 800px;
	width: 95%;
  margin: 0 auto 0;
  padding: 80px 0 0;
  text-align: center;
}
.pageCont h2{
	font-size: 1.4em;
	text-align: center;
	line-height: 4;
	letter-spacing: .1em;
background: repeating-linear-gradient(45deg, rgba(222, 238, 247, 1), rgba(222, 238, 247, 1) 4px, rgba(236, 248, 255, 1) 0, rgba(236, 248, 255, 1) 9px);
}
.pageCont iframe {
  width: 100%;
  height: 1200px;
margin-top: 60px;
}
.message{
	width: 90%;
	margin: 80px auto 160px;
	font-size: 1.05em;
	line-height: 2;
	text-align: left;
	letter-spacing: .1em;
}
}
@media screen and (max-width:480px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
  header {
    width: 100%;
    margin: 0 auto;
    background: #FFF;
    position: fixed;
    z-index: 1000;
    -webkit-box-shadow: 3px 3px 2px #D8D8D8;
    box-shadow: 4px 3px 4px #D8D8D8;
  }
  .headerInner {
    max-width: initial;
    width: 98%;
    margin: 0 auto;
    display: inherit;
  }
  .top-logo img {
    width: auto;
    height: 30px;
  }

  .slider {
    max-width: initial;
    width: 100%;
    margin: 0 auto 0;
    padding: 55px 0 0;
  }
  .slider img {
    width: 100%;
    height: 230px;
    object-fit: cover;
    object-position: center;
  }
  .sliderImg {
    object-position: 50% 50%;
  }
  /*施設紹介*/
  .facility {
    width: 100%;
    margin: 0 auto 0;
  }
  .facility h2 {
    font-size: 1.4em;
    text-align: center;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.5;
    padding: 0 20px;
  }
  .location {
    width: 100%;
    background: #F2F2F2;
    margin: 0;
    padding: 40px 0 40px;
  }
  .locationImgBox {
    max-width: inherit;
    width: 90%;
    margin: 30px auto 0;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .locationBox {
    width: 100%;
  }
  .locationBox:first-child {
    margin-bottom: 20px;
  }
  .locationBox p {
    line-height: 1.5;
    text-align: center;
    padding: 10px 10px;
  }
.locationBox a{
	color: inherit;
	text-decoration: underline;
}
.locationBox a:hover{
  color: #144a99;
	transition-duration: 0.3s;

}
  .location-hibarigaoka {
    border: 3px solid #F2A515;
    display: block;
  }
  .location-ikoinomori {
    border: 3px solid #6ec7e0;
    display: block;
  }
  .location-hibarigaoka span, .location-ikoinomori span {
    width: 100%;
    padding: 7px 0;
    text-align: center;
    line-height: 1.6;
    color: initial;
    font-size: 1.3em;
    font-weight: 700;
    background: hsla(0, 0%, 100%, 0.55);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .location-hibarigaokaImg, .location-ikoinomoriImg {
    width: 100%;
    height: 170px;
    object-fit: cover;
    object-position: 50% 60%;
    display: block;
  }
  .infomaition {
    max-width: inherit;
    width: 92%;
    margin: 70px auto;
  }
  .infomaition h2 {
    font-size: 1.2em;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0;
    border-bottom: 4px solid #1b4098;
    background-color: white;
    position: relative;
    width: 17em;
    margin: 0 auto;
    padding: 0 5px 8px;
  }
  .infomaition h2 span {
    margin: 0 1em .4em 0;
    display: block;
  }
  .infoNews {
    width: 100%;
    margin: 30px auto 0;
    padding: 0 0;
    border: 1px solid #ddd;
    -webkit-box-shadow: 2px 2px 5px #E5E5E5 inset;
    box-shadow: 2px 2px 5px #E5E5E5 inset;
    text-align: center;
  }
  .contactContTxt {
    font-size: 1.15em;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0 auto 30px;
  }
  .contactTxt {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    padding: 0 10px;
  }
  .txt-ico {
    display: flex;
    margin: 0 auto 30px;
  }
  .txt-ico:last-child {
    margin: 0 auto 0;
  }
  .contactTel {
    font-size: 1.6em;
    color: initial;
    text-decoration: none;
    letter-spacing: .1em;
    align-self: center;
    margin-left: 8px;
  }
  .contactTel span {
    font-size: .7em;
    letter-spacing: 0em;
    margin-left: -.35em;
  }
  .contactMail {
    font-size: 1.1em;
    letter-spacing: .1em;
    align-self: center;
    margin-left: 10px;
  }
  footer {
    padding: 10px;
    background: #1f2c5c;
    color: white;
  }
  .footerInner {
    max-width: inherit;
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  .footerName {
    font-size: 1.45em;
    font-weight: 700;
    letter-spacing: .1em;
    margin: 0 auto 30px;
    display: flex;
    align-items: center;
  }
  .footerName img {
    width: 45px;
    height: auto;
    margin-right: 10px;
  }
  .footerAdre {}
  .footerAdre p {
    line-height: 1.7;
    letter-spacing: .1em;
    margin: 0 0 0 20px;
  }
	
/**Other Page**/
.pageCont {
  max-width: inherit;
	width: 95%;
  margin: 0 auto 0;
  padding: 80px 0 0;
  text-align: center;
}
.pageCont h2{
	font-size: 1.3em;
	text-align: center;
	line-height: 4;
	letter-spacing: .1em;
background: repeating-linear-gradient(45deg, rgba(222, 238, 247, 1), rgba(222, 238, 247, 1) 4px, rgba(236, 248, 255, 1) 0, rgba(236, 248, 255, 1) 9px);
}
.pageCont iframe {
  width: 100%;
  height: 1250px;
	margin-top: 40px;
}
.message{
	width: 95%;
	margin: 60px auto 100px;
	font-size: 1.05em;
	line-height: 2;
	text-align: left;
	letter-spacing: .1em;
}
	
  /*共通*/
  #topBtn {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 5%;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: transparent;
    color: white;
    cursor: pointer;
    padding: 0px 0px 0px 0px;
    border-radius: 4px;
    width: 35px; /*imgの大きさ*/
    height: auto;
  }
}